import { createI18n } from 'vue-i18n'
import zh_CN from './zh_CN.json'
import en_US from './en_US.json'

export default createI18n({
  legacy: false,
  locale: localStorage.getItem('lang') || 'zh_CN',
  messages: {
    zh_CN: zh_CN,
    en_US: en_US
  }
})
